AR# 33837

Virtex-6 FPGA Integrated Block Wrapper v1.4 for PCI Express - x8 GEN2 Operation is not supported in Virtex-6 HXT devices for the v1.4 release

Description


Known Issue: v1.4



For the 11.4 v1.4 release, x8 GEN2 operation is not supported for the Virtex-6 HXT family.

Solution


This is scheduled to be added in a later release. Support for GEN1 operation was added for all HXT devices, except 6VHX380T-FF1154, 6VHX380T-FF1923, and 6VHX255T-FF1923.



Revision History

12/02/2009 - Initial Release
AR# 33837
Date 08/06/2010
Status Active
Type ??????
IP